<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.20.5.final using JasperReports Library version 5.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="part_lastschrift" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="525" leftMargin="56" rightMargin="14" topMargin="0" bottomMargin="0" uuid="18b7e44e-c108-426b-bcd1-e6bdff514ad9">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="816"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANTADRESSE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE_ADRESSBLOCK" class="java.lang.String" isForPrompting="false"/>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_NAME1" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Ansprechpartner Nachname]]></parameterDescription>
	</parameter>
	<parameter name="P_NAME2" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Ansprechpartner Vorname]]></parameterDescription>
	</parameter>
	<parameter name="P_NAME3" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Ansprechpartner Abteilung]]></parameterDescription>
	</parameter>
	<parameter name="P_ANREDE" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Ansprechpartner Anrede]]></parameterDescription>
	</parameter>
	<parameter name="P_ANREDE_FIX" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Titel, Vorname, Nachname]]></parameterDescription>
	</parameter>
	<parameter name="P_EMAIL" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_FAX" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_TELEFON" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BIC" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BANK_NAME" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_IBAN" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KONTONUMMER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SEPA_MANDANTSNUMMER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SEPA_ERTEILT" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_MITLOGO" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[Logodruck:
0 ... Ohne Logo
1 ... Mit Logo]]></parameterDescription>
		<defaultValueExpression><![CDATA[true]]></defaultValueExpression>
	</parameter>
	<parameter name="P_LOGO_SUBREPORT" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}+"/allgemein/logo.jasper"]]></defaultValueExpression>
	</parameter>
	<parameter name="P_LOGO_IMAGE" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}+"/allgemein/logo.png"]]></defaultValueExpression>
	</parameter>
	<parameter name="P_FUSSZEILEN_SUBREPORT" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}+"/allgemein/fuss.jasper"]]></defaultValueExpression>
	</parameter>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SUBDIRECTORY" class="java.lang.String"/>
	<parameter name="P_MODUL" class="java.lang.String"/>
	<parameter name="MANDANT_C_NR" class="java.lang.String">
		<parameterDescription><![CDATA[Der aktuelle Mandant]]></parameterDescription>
	</parameter>
	<variable name="V_HEUTE" class="java.util.Date" resetType="None">
		<variableExpression><![CDATA[Calendar.getInstance(Locale.GERMAN).getTime()]]></variableExpression>
		<initialValueExpression><![CDATA[Calendar.getInstance(Locale.GERMAN).getTime()]]></initialValueExpression>
	</variable>
	<group name="summary">
		<groupExpression><![CDATA[null]]></groupExpression>
		<groupHeader>
			<band splitType="Stretch"/>
		</groupHeader>
		<groupFooter>
			<band splitType="Stretch"/>
		</groupFooter>
	</group>
	<background>
		<band height="842" splitType="Stretch">
			<subreport isUsingCache="true">
				<reportElement key="subreport-1" mode="Opaque" x="-58" y="0" width="595" height="842" forecolor="#000000" backcolor="#FFFFFF" uuid="5a1f2e6e-4ec7-4adf-a447-a7ff97610bfd"/>
				<subreportParameter name="P_LOGO">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MITLOGO">
					<subreportParameterExpression><![CDATA[$P{P_MITLOGO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_IMAGE">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_FUSSZEILEN_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_FUSSZEILEN_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","background.")).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</background>
	<title>
		<band height="390" splitType="Stretch">
			<subreport isUsingCache="true">
				<reportElement key="Background_Erste_Seite-1" mode="Transparent" x="-56" y="0" width="595" height="300" forecolor="#000000" backcolor="#FFFFFF" uuid="eefbb3f7-52be-48fa-b1f7-2d8842752a58"/>
				<subreportParameter name="P_FUSSZEILEN_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_FUSSZEILEN_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","background1.")).toURL()]]></subreportExpression>
			</subreport>
			<subreport isUsingCache="true">
				<reportElement key="Mandantenadresse" mode="Transparent" x="0" y="134" width="260" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="4c6b791e-cd74-4806-8929-9f031b26c30d">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<subreportParameter name="P_MANDANTADRESSE">
					<subreportParameterExpression><![CDATA[$P{P_MANDANTADRESSE}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","mandanten_absender.")).toURL()]]></subreportExpression>
			</subreport>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="KUNDE_ADRESSBLOCK" mode="Transparent" x="0" y="148" width="260" height="84" forecolor="#000000" backcolor="#FFFFFF" uuid="ed7b780a-14ac-4d8a-aac6-f4a36db82fed">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KUNDE_ADRESSBLOCK}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="BETREFF" positionType="Float" mode="Transparent" x="0" y="253" width="497" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="c80bf3a6-063c-4880-a52e-e163fe44161c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["SEPA Lastschrift-Mandat"]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Briefanrede" positionType="Float" mode="Transparent" x="0" y="280" width="497" height="109" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="156956b9-647c-486a-91c0-95f9e7206fb8"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Sehr geehrte Damen und Herrn,\n\n"+
"in der Beilage übersenden wir Ihnen das SEPA Lastschrift-Mandat mit der Bitte, uns dieses ausgefüllt und firmamäßig unterschrieben zur Lieferung per Lastschriftverfahren zu retournieren.\n\n\n" + 
"Mit freundlichen Grüßen\n\n"+
$P{P_MANDANT_OBJ}.getName1()+"\n"+
($P{P_MANDANT_OBJ}.getAktuellerBenutzerTitel()==null?"":$P{P_MANDANT_OBJ}.getAktuellerBenutzerTitel()+" ")+
($P{P_MANDANT_OBJ}.getAktuellerBenutzerVorname()==null?"":$P{P_MANDANT_OBJ}.getAktuellerBenutzerVorname()+" ")+
$P{P_MANDANT_OBJ}.getAktuellerBenutzerNachname()]]></textFieldExpression>
			</textField>
			<break>
				<reportElement positionType="Float" x="0" y="389" width="497" height="1" uuid="2f05bca7-fb27-4b31-8b47-db453e00490c"/>
			</break>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="370" y="121" width="130" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="61e2054f-842f-4363-9b20-74e1f6139c1f">
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.element.name" value="PAGE_NUMBER"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="500" y="121" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="2d9d433f-ff0f-4ada-88ea-62f84e305a0f">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement key="BelegKopfDaten" x="260" y="134" width="265" height="96" uuid="b276fe63-78a0-4813-8e87-6e8f9511ad51">
					<property name="com.jaspersoft.studio.element.name" value="BelegKopfDaten"/>
				</reportElement>
				<subreportParameter name="Belegart">
					<subreportParameterExpression><![CDATA["SEPA Lastschrift Mandat"]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="Belegart_kbez">
					<subreportParameterExpression><![CDATA[""]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(
new ArrayList(Arrays.asList(
new java.lang.Object[] { "Links4", "", "", "Datum", (new SimpleDateFormat("dd.MM.yyyy", Locale.GERMAN)).format($V{V_HEUTE} ) },
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links2", "EMail", $P{P_EMAIL}==null ? null : $P{P_EMAIL}.replace("E-Mail:","").trim(), null, null},
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links1", "Unsere Daten", null, null, null},
new java.lang.Object[] { "Links2", "Unser Zeichen", $P{P_MANDANT_OBJ}.getKurzbezeichnung(), null, null},
new java.lang.Object[] { "Links2", "Sachbearbeiter:in", $P{P_MANDANT_OBJ}.getAktuellerBenutzerVorname()+" "+$P{P_MANDANT_OBJ}.getAktuellerBenutzerNachname(), null, null},
new java.lang.Object[] { "Links2", "Telefon", $P{P_MANDANT_OBJ}.getTelefon()+($P{P_MANDANT_OBJ}.getAktuellerBenutzerTelDW()==null?"":"-"+$P{P_MANDANT_OBJ}.getAktuellerBenutzerTelDW()), null, null},
new java.lang.Object[] { "Links2", "E-Mail", $P{P_MANDANT_OBJ}.getAktuellerBenutzerEmail(), null, null}
) )	 ,
new String[] {"Art", "F1", "F2", "F3", "F4" })]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "belegkopfdaten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</title>
	<pageHeader>
		<band height="152" splitType="Stretch">
			<printWhenExpression><![CDATA[new Boolean($V{PAGE_NUMBER}.intValue() > 1)]]></printWhenExpression>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="19" splitType="Stretch"/>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="64" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="550" splitType="Stretch">
			<staticText>
				<reportElement mode="Transparent" x="0" y="0" width="495" height="25" uuid="04df8cc7-2533-42be-94a6-4347f0fafa73"/>
				<textElement>
					<font fontName="Arial" size="20"/>
				</textElement>
				<text><![CDATA[SEPA Lastschrift-Mandat]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="0" y="58" width="100" height="12" uuid="d47d224c-5c63-4840-9252-b8493ed4779b"/>
				<textElement>
					<font fontName="Arial" isUnderline="true"/>
				</textElement>
				<text><![CDATA[Zahlungsempfänger]]></text>
			</staticText>
			<textField isStretchWithOverflow="true">
				<reportElement mode="Transparent" x="0" y="80" width="497" height="70" uuid="81d89f06-4509-4ff5-8265-18536e0f5bd1"/>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MANDANT_OBJ}.getName1()+"\n"+
($P{P_MANDANT_OBJ}.getName2()==null||$P{P_MANDANT_OBJ}.getName2().length()<1?"":($P{P_MANDANT_OBJ}.getName2()+"\n"))+
($P{P_MANDANT_OBJ}.getName3()==null||$P{P_MANDANT_OBJ}.getName3().length()<1?"":($P{P_MANDANT_OBJ}.getName3()+"\n"))+
($P{P_MANDANT_OBJ}.getStrasse()==null||$P{P_MANDANT_OBJ}.getStrasse().length()<1?"":($P{P_MANDANT_OBJ}.getStrasse()+"\n"))+
$P{P_MANDANT_OBJ}.getLkz()+" "+$P{P_MANDANT_OBJ}.getPLZ()+" "+$P{P_MANDANT_OBJ}.getOrt()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" mode="Transparent" x="0" y="150" width="70" height="24" uuid="30883f7d-a6f2-47ef-9824-ae7cf6cb8c0c">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Arial" isUnderline="false"/>
				</textElement>
				<text><![CDATA[
Gläubiger-ID:]]></text>
			</staticText>
			<textField>
				<reportElement positionType="Float" mode="Transparent" x="70" y="150" width="427" height="24" forecolor="#000000" backcolor="#FFFFFF" uuid="68e4fc6d-0ccf-4b5d-91bc-bf07b8355001">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["\n" + $P{P_MANDANT_OBJ}.getMandantDto().getCGlauebiger()]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement positionType="Float" mode="Transparent" x="0" y="174" width="497" height="90" uuid="8c5b785a-4d47-4dc1-b87f-eaef9168ea27"/>
				<textElement markup="none">
					<font fontName="Arial"/>
				</textElement>
				<textFieldExpression><![CDATA["\n\nIch ermächtige / Wir ermächtigen \n"+$P{P_MANDANTADRESSE}.substring($P{P_MANDANTADRESSE}.indexOf("\n"))+"\n"+
"\nZahlungen von meinem / unserem Konto mittels SEPA-Lastschrift einzuziehen. Zugleich weise ich mein / weisen wir unser Kreditinstitut an, die von \n\n"+$P{P_NAME1}+" "+($P{P_NAME2}==null?"":$P{P_NAME2})+"\n\n"+
"auf mein / unser Konto gezogene SEPA-Lastschrift einzulösen. Ich kann / Wir können innerhalb von acht Wochen, beginnend mit dem Belastungsdatum, die Erstattung des belasteten Betrages verlangen. Es gelten dabei die mit meinem / unserem Kreditinstitut vereinbarten Bedingungen."]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" mode="Transparent" x="0" y="264" width="497" height="48" uuid="12d5061e-459a-43e5-a840-aa36708e2ad3">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font fontName="Arial" isUnderline="false"/>
				</textElement>
				<text><![CDATA[

Zahlungsart: wiederkehrende Lastschrift
Zahlungspflichtiger:]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="KUNDE_ADRESSBLOCK" positionType="Float" mode="Transparent" x="0" y="312" width="497" height="96" forecolor="#000000" backcolor="#FFFFFF" uuid="da5fbc3b-e6f1-446d-8a0c-c1a25ceb6585">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KUNDE_ADRESSBLOCK}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" mode="Transparent" x="0" y="409" width="35" height="12" uuid="6ef44fdb-267e-4031-803a-6a04389fa36e"/>
				<textElement>
					<font fontName="Arial" isUnderline="false"/>
				</textElement>
				<text><![CDATA[IBAN:]]></text>
			</staticText>
			<textField>
				<reportElement positionType="Float" mode="Transparent" x="40" y="409" width="200" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="c1e798ea-8432-4d78-8fa5-104ac0b9b976"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_IBAN}==null?"_________________________":$P{P_IBAN}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" mode="Transparent" x="0" y="421" width="35" height="12" uuid="39bac2be-9a03-40ca-a25b-4b33091b8a43"/>
				<textElement>
					<font fontName="Arial" isUnderline="false"/>
				</textElement>
				<text><![CDATA[BIC:]]></text>
			</staticText>
			<textField>
				<reportElement positionType="Float" mode="Transparent" x="265" y="421" width="200" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="a42dbbdd-6668-43fb-8883-b7bedec14e59"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_IBAN}==null?"_____________________________________":
$P{P_BANK_NAME}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement positionType="Float" mode="Transparent" x="120" y="451" width="200" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="b023a0d8-c3a5-489d-8658-d4bfbeb4f3dc"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_SEPA_MANDANTSNUMMER}==null?"___________________________________":
$P{P_SEPA_MANDANTSNUMMER}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="Float" mode="Transparent" x="0" y="451" width="120" height="12" uuid="6427d9d6-c70c-4628-b6b9-fd3da229236f"/>
				<textElement>
					<font fontName="Arial" isUnderline="false"/>
				</textElement>
				<text><![CDATA[Ihre Mandatsreferenz Nr.:]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" mode="Transparent" x="0" y="481" width="322" height="12" uuid="3ebe0a6b-bac1-4ebb-bf50-851ce8232d8e"/>
				<textElement>
					<font fontName="Arial" isUnderline="false"/>
				</textElement>
				<text><![CDATA[__________________ am ___________________________________]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" mode="Transparent" x="0" y="511" width="322" height="12" uuid="93f32de3-d536-4879-9872-c3cb298d903e"/>
				<textElement>
					<font fontName="Arial" isUnderline="false"/>
				</textElement>
				<text><![CDATA[Unterschrift: ______________________________________________]]></text>
			</staticText>
			<textField>
				<reportElement positionType="Float" mode="Transparent" x="40" y="421" width="200" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="c1f76109-5b35-4502-9285-56d0dbf52e53"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_IBAN}==null?"_________________________":$P{P_BIC}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
